kemoticons 5.31.0-0ubuntu1 source package in Ubuntu

Changelog

kemoticons (5.31.0-0ubuntu1) zesty; urgency=medium

  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <email address hidden>  Tue, 14 Feb 2017 22:53:55 +0000

Upload details

Uploaded by:
Jose Manuel Santamaria Lema on 2017-02-14
Sponsored by:
Rik Mills
Uploaded to:
Zesty
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
kemoticons_5.31.0.orig.tar.xz 1.6 MiB b39b1087c2837750c59dd007044c30d2de1cdba1c5f12a90ff4d809ee5d0777f
kemoticons_5.31.0-0ubuntu1.debian.tar.xz 6.0 KiB e7e4c1a86fc2715eaad6d88af1fe0b6f6410c12687f87fd6186a278b054d7db2
kemoticons_5.31.0-0ubuntu1.dsc 2.6 KiB 0de7939a7e60ff8acde58eaae7b98e0873d51f6b056cfe3761590c2b0257c782

View changes file

Binary packages built by this source

libkf5emoticons-bin: No summary available for libkf5emoticons-bin in ubuntu zesty.

No description available for libkf5emoticons-bin in ubuntu zesty.

libkf5emoticons-bin-dbgsym: No summary available for libkf5emoticons-bin-dbgsym in ubuntu zesty.

No description available for libkf5emoticons-bin-dbgsym in ubuntu zesty.

libkf5emoticons-data: No summary available for libkf5emoticons-data in ubuntu zesty.

No description available for libkf5emoticons-data in ubuntu zesty.

libkf5emoticons-dev: Support for emoticons and emoticons themes.

 This class can be used to retrieve, install,
 create emoticons theme. It can also be used to
 set the emoticon theme and the parse mode in the
 config file.
 .
 Contains development files for kemoticons.

libkf5emoticons5: No summary available for libkf5emoticons5 in ubuntu zesty.

No description available for libkf5emoticons5 in ubuntu zesty.

libkf5emoticons5-dbgsym: No summary available for libkf5emoticons5-dbgsym in ubuntu zesty.

No description available for libkf5emoticons5-dbgsym in ubuntu zesty.